/* BASIC css start */
#contentWrap {width:1200px;}


.clsBanner {position:relative; float:left; margin:0; padding:0;}
.clsBannerButton {z-index:999;}
.clsBannerScreen {z-index:1; float:left; margin:0; padding:0;}
.clsBannerScreen div {display:none} 
.clsHangerOut3 {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn.png);}
.clsHangerOut4 {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn.png);}
.clsHangerOver1 {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn_1.png);}



.clsBanner {position:relative; float:left; margin:0; padding:0;}
.clsBannerButton {z-index:999;}
.clsBannerScreen {z-index:1; float:left; margin:0; padding:0;}
.clsBannerScreen div {display:none} 
.clsHangerOut1 {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn.png);}
.clsHangerOut2 {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn.png);}
.clsHangerOver {list-style:none;float:left; width:13px; height:13px; background-image:url(/design/chakanfac/img/btn_1.png);}

/* BASIC css end */

